<?php
  $search = $_POST["search"];
  if ($search == "ดูรายงานสาขา") {
    include 'line_2.php';
  }
  if ($search == "ดูรายงานเขต") {
    include 'line_4.php';
  }
  if ($search == "ดูรายงานภาค") {
    include 'line_5.php';
  }
?>
